<!DOCTYPE html>
{% extends 'base.html' %}
{% load static %}

{% block title %}
<title>
    Add your schedule here!
</title>
{% endblock %}

{% block content %}
<h1 id="schedule">Add your schedule by filling out this form!</h1>
<div class="addSchedule">
    <form method="POST">
        {% csrf_token %}
        {{form}}
        <input type="submit" name="Submit Schedule">
    </form>
</div>
<div class="buttonClass">
    <a role="button" class="button-create" href="{% url 'webErika:scheduleList' %}">View your classes by clicking
        this button!</a>
</div>
{% endblock %}